# OnNotifyOffline A user in the notify list went off-line
Parameters
    $0 = nickname
Window
Console or active window of the IRC context
Description
This event is triggered when one of the users in your notify lists has just left IRC. The event is triggered in the console window or the active window of the IRC context depending on the user options. (Note: If you call halt in this event, you will stop the "Nick has left irc" output, but this is rather a bad idea since KVIrc gives a lot of additional information to the user with some notify-methods). This is a good place to play a sound or attract the user attention in some other way.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013